Tripnet - Bug #25467
ERP cost centre
09/12/2017 02:39 pm - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 09/14/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

09/13/2017
09/14/2017
100%

0.00 hour
10.00 hours

Description

Please change the ERP Cost cente as attached document for agencies

History

#1 - 09/13/2017 04:55 pm - Jubin J

- Due date set to 09/14/2017

- Status changed from New to Assigned

- Assignee set to Jubin J

- Start date changed from 09/12/2017 to 09/13/2017

#2 - 09/13/2017 04:58 pm - Jubin J
- Status changed from Assigned to In Progress

completed,but code not updated.
team support 3 hours

#3 - 09/14/2017 04:51 pm - Jubin J

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 09/14/2017

updated in staging server

#4 - 10/16/2017 08:52 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jubin J)

delivered to live

Files
Cost_Center.xlsx 19.9 KB 09/12/2017 Sreerag Prasannan
